Josh Pollock Mar 20
Holy 💩! WordPress is finally dropping support for PHP 5.2-5.5 !!